{
  "item.duckery.gray_duck_spawn_egg": "Яйцо призыва серой утки",
  "item.duckery.mossy_duck_spawn_egg": "Яйцо призыва мшистой утки",
  "entity.duckery.ender_pearl_duck": "Утка жемчуга Энда",
  "entity.duckery.prismarine_duck": "Призмариновая утка",
  "item.duckery.specialised_gel": "Специализированный гель",
  "item.duckery.white_duck_item": "Белая утка",
  "item.duckery.pink_duck_spawn_egg": "Яйцо призыва розовой утки",
  "item.duckery.green_duck_spawn_egg": "Яйцо призыва зелёной утки",
  "entity.duckery.sweet_berry_duck": "Утка сладких ягод",
  "item.duckery.redstone_duck_spawn_egg": "Яйцо призыва редстоуновой утки",
  "item.duckery.duck_material": "Комбинатор материалов",
  "item.duckery.glowstone_duck_spawn_egg": "Яйцо призыва светокаменной утки",
  "item.duckery.black_duck_spawn_egg": "Яйцо призыва чёрной утки",
  "entity.duckery.potato_duck": "Картофельная утка",
  "item.duckery.lava_duck_item": "Лавовая утка",
  "entity.duckery.sand_duck": "Песчаная утка",
  "entity.duckery.duck": "Утка",
  "entity.duckery.dark_prismarine_duck": "Тёмно-призмариновая утка",
  "entity.duckery.crimson_duck": "Багряная утка",
  "entity.duckery.shulker_duck": "Шалкеровая утка",
  "item.duckery.water_essence": "Водная эссенция",
  "entity.duckery.fatty_duck": "Жирная утка",
  "item.duckery.lapis_duck_spawn_egg": "Яйцо призыва лазуритовой утки",
  "item.duckery.carrot_duck_spawn_egg": "Яйцо призыва морковной утки",
  "item.duckery.log_duck_spawn_egg": "Яйцо призыва бревенчатой утки",
  "item.duckery.netherite_duck_spawn_egg": "Яйцо призыва незеритовой утки",
  "entity.duckery.fish_duck": "Рыбная утка",
  "entity.duckery.blue_duck": "Синяя утка",
  "item.duckery.ink_sac_duck_spawn_egg": "Яйцо призыва утки чернильного мешка",
  "item.duckery.brown_duck_spawn_egg": "Яйцо призыва коричневой утки",
  "item.duckery.bamboo_duck_spawn_egg": "Яйцо призыва бамбуковой утки",
  "item.duckery.nether_gel": "Незер-гель",
  "item.duckery.pink_duck_item": "Розовая утка",
  "item.duckery.endstone_duck_item": "Эндерняковая утка",
  "item.duckery.cooked_duck": "Жареная утка",
  "entity.duckery.pink_duck": "Розовая утка",
  "item.duckery.dye_pack": "Набор красителей",
  "item.duckery.lava_essence": "Лавовая эссенция",
  "item.duckery.mossy_duck_item": "Мшистая утка",
  "item.duckery.diamond_duck_spawn_egg": "Яйцо призыва алмазной утки",
  "item.duckery.specialised_duck_spawn_egg": "Яйцо призыва специализированной утки",
  "item.duckery.yellow_duck_spawn_egg": "Яйцо призыва жёлтой утки",
  "entity.duckery.blaze_duck": "Ифритовая утка",
  "item.duckery.honey_duck_spawn_egg": "Яйцо призыва медовой утки",
  "entity.duckery.purple_duck": "Фиолетовая утка",
  "item.duckery.creative_duck_spawn_feed": "Творческий корм для клонирования уток",
  "item.duckery.flint_duck_item": "Кремневая утка",
  "entity.duckery.smart_duck": "Умная утка",
  "entity.duckery.blackstone_duck": "Чернитная утка",
  "entity.duckery.bone_duck": "Костяная утка",
  "item.duckery.quartz_duck_item": "Кварцевая утка",
  "entity.duckery.light_gray_duck": "Светло-серая утка",
  "item.duckery.bone_duck_spawn_egg": "Яйцо призыва костяной утки",
  "entity.duckery.beetroot_duck": "Свекольная утка",
  "item.duckery.blackstone_duck_spawn_egg": "Яйцо призыва чернитной утки",
  "item.duckery.sand_duck_spawn_egg": "Яйцо призыва песчаной утки",
  "item.duckery.shroomlight_duck_item": "Грибосветная утка",
  "item.duckery.bone_duck_item": "Костяная утка",
  "entity.duckery.red_duck": "Красная утка",
  "item.duckery.shulker_duck_spawn_egg": "Яйцо призыва шалкеровой утки",
  "item.duckery.light_gray_duck_item": "Светло-серая утка",
  "entity.duckery.gold_duck": "Золотая утка",
  "item.duckery.smart_duck_spawn_egg": "Яйцо призыва умной утки",
  "entity.duckery.kelp_duck": "Ламинариевая утка",
  "item.duckery.netherrack_duck_item": "Незераковая утка",
  "item.duckery.glass_duck_spawn_egg": "Яйцо призыва стеклянной утки",
  "entity.duckery.endstone_duck": "Эндерняковая утка",
  "item.duckery.soul_sand_duck_spawn_egg": "Яйцо призыва утки песка душ",
  "entity.duckery.cactus_duck": "Кактусовая утка",
  "item.duckery.creative_duck_strength_feed": "Творческий корм количества уток",
  "item.duckery.duck_egg": "Утиное яйцо",
  "item.duckery.cobble_duck_spawn_egg": "Яйцо призыва булыжниковой утки",
  "entity.duckery.pickle_duck": "Утка морского огурца",
  "item.duckery.experience_duck_item": "Утка опыта",
  "entity.duckery.cyan_duck": "Бирюзовая утка",
  "item.duckery.gravel_duck_item": "Гравийная утка",
  "entity.duckery.obsidian_duck": "Обсидиановая утка",
  "item.duckery.water_duck_item": "Водная утка",
  "entity.duckery.magenta_duck": "Пурпурная утка",
  "item.duckery.duck_item": "Утка",
  "item.duckery.shulker_duck_item": "Шалкеровая утка",
  "itemGroup.tabduckery": "Duckery",
  "item.duckery.blue_duck_item": "Синяя утка",
  "item.duckery.purple_duck_spawn_egg": "Яйцо призыва фиолетовой утки",
  "item.duckery.gold_duck_spawn_egg": "Яйцо призыва золотой утки",
  "item.duckery.cheap_duck_feed": "Дешёвый корм для уток",
  "item.duckery.kelp_duck_spawn_egg": "Яйцо призыва ламинариевой утки",
  "entity.duckery.white_duck": "Белая утка",
  "entity.duckery.orange_duck": "Оранжевая утка",
  "entity.duckery.gunpowder_duck": "Пороховая утка",
  "item.duckery.chorus_duck_item": "Утка хоруса",
  "item.duckery.magenta_duck_spawn_egg": "Яйцо призыва пурпурной утки",
  "item.duckery.cyan_duck_spawn_egg": "Яйцо призыва бирюзовой утки",
  "item.duckery.material_combiner": "Комбинатор материалов",
  "item.duckery.gunpowder_duck_spawn_egg": "Яйцо призыва пороховой утки",
  "entity.duckery.log_duck": "Бревенчатая утка",
  "item.duckery.light_blue_duck_spawn_egg": "Яйцо призыва голубой утки",
  "item.duckery.soul_sand_duck_item": "Утка песка душ",
  "entity.duckery.clay_duck": "Глиняная утка",
  "entity.duckery.experience_duck": "Утка опыта",
  "item.duckery.smart_duck_egg": "Яйцо умной утки",
  "item.duckery.fatty_duck_item": "Жирная утка",
  "entity.duckery.netherrack_duck": "Незераковая утка",
  "item.duckery.creative_duck_breed_feed": "Творческий корм скорости уток",
  "item.duckery.sugar_cane_duck_spawn_egg": "Яйцо призыва тростниковой утки",
  "entity.duckery.green_duck": "Зелёная утка",
  "item.duckery.blaze_duck_item": "Ифритовая утка",
  "entity.duckery.coal_duck": "Угольная утка",
  "item.duckery.green_duck_item": "Зелёная утка",
  "item.duckery.nether_wart_duck_spawn_egg": "Яйцо призыва утки незерского нароста",
  "item.duckery.chorus_duck_spawn_egg": "Яйцо призыва утки хоруса",
  "entity.duckery.lapis_duck": "Лазуритовая утка",
  "entity.duckery.honey_duck": "Медовая утка",
  "item.duckery.experience_duck_spawn_egg": "Яйцо призыва утки опыта",
  "item.duckery.lava_duck_spawn_egg": "Яйцо призыва лавовой утки",
  "item.duckery.emerald_duck_spawn_egg": "Яйцо призыва изумрудной утки",
  "item.duckery.blue_duck_spawn_egg": "Яйцо призыва синей утки",
  "item.duckery.duck_spawn_egg": "Яйцо призыва утки",
  "item.duckery.blaze_duck_spawn_egg": "Яйцо призыва ифритовой утки",
  "item.duckery.netherrack_duck_spawn_egg": "Яйцо призыва незераковой утки",
  "entity.duckery.diamond_duck": "Алмазная утка",
  "item.duckery.shroomlight_duck_spawn_egg": "Яйцо призыва грибосветной утки",
  "entity.duckery.lava_duck": "Лавовая утка",
  "item.duckery.endstone_duck_spawn_egg": "Яйцо призыва эндерняковой утки",
  "item.duckery.fish_duck_spawn_egg": "Яйцо призыва рыбной утки",
  "item.duckery.cheap_cloning_mirror": "Дешёвое зеркало клонирования",
  "item.duckery.purple_duck_item": "Фиолетовая утка",
  "item.duckery.terracotta_duck_spawn_egg": "Яйцо призыва терракотовой утки",
  "item.duckery.blackstone_duck_item": "Чернитная утка",
  "entity.duckery.iron_duck": "Железная утка",
  "item.duckery.magma_duck_spawn_egg": "Яйцо призыва магмовой утки",
  "item.duckery.light_blue_duck_item": "Голубая утка",
  "item.duckery.magenta_duck_item": "Пурпурная утка",
  "entity.duckery.glowstone_duck": "Светокаменная утка",
  "item.duckery.cyan_duck_item": "Бирюзовая утка",
  "item.duckery.crimson_duck_spawn_egg": "Яйцо призыва багряной утки",
  "item.duckery.duck_feed": "Корм для уток",
  "item.duckery.advanced_cloning_mirror": "Улучшенное зеркало клонирования",
  "entity.duckery.cocoa_bean_duck": "Утка какао-бобов",
  "item.duckery.flint_duck_spawn_egg": "Яйцо призыва кремневой утки",
  "item.duckery.potato_duck_spawn_egg": "Яйцо призыва картофельной утки",
  "item.duckery.coal_duck_spawn_egg": "Яйцо призыва угольной утки",
  "item.duckery.brown_duck_item": "Коричневая утка",
  "item.duckery.duck_spawn_feed": "Корм для клонирования уток",
  "item.duckery.string_duck_spawn_egg": "Яйцо призыва нитяной утки",
  "entity.duckery.basalt_duck": "Базальтовая утка",
  "entity.duckery.snow_duck": "Снежная утка",
  "item.duckery.log_duck_item": "Бревенчатая утка",
  "entity.duckery.soul_sand_duck": "Утка песка душ",
  "item.duckery.orange_duck_item": "Оранжевая утка",
  "item.duckery.cocoa_bean_duck_spawn_egg": "Яйцо призыва утки какао-бобов",
  "item.duckery.obsidian_duck_spawn_egg": "Яйцо призыва обсидиановой утки",
  "item.duckery.crimson_duck_item": "Багряная утка",
  "item.duckery.pickle_duck_spawn_egg": "Яйцо призыва утки морского огурца",
  "item.duckery.red_duck_spawn_egg": "Яйцо призыва красной утки",
  "item.duckery.ender_pearl_duck_spawn_egg": "Яйцо призыва утки жемчуга Энда",
  "entity.duckery.slime_duck": "Слаймовая утка",
  "item.duckery.cactus_duck_spawn_egg": "Яйцо призыва кактусовой утки",
  "entity.duckery.gray_duck": "Серая утка",
  "item.duckery.duck_stick": "Утиная палка",
  "item.duckery.warped_duck_spawn_egg": "Яйцо призыва искажённой утки",
  "entity.duckery.chorus_duck": "Утка хоруса",
  "item.duckery.sweet_berry_duck_spawn_egg": "Яйцо призыва утки сладких ягод",
  "entity.duckery.ink_sac_duck": "Утка чернильного мешка",
  "item.duckery.gravel_duck_spawn_egg": "Яйцо призыва гравийной утки",
  "entity.duckery.yellow_duck": "Жёлтая утка",
  "entity.duckery.shroomlight_duck": "Грибосветная утка",
  "item.duckery.white_duck_spawn_egg": "Яйцо призыва белой утки",
  "entity.duckery.warped_duck": "Искажённая утка",
  "entity.duckery.water_duck": "Водная утка",
  "entity.duckery.lime_duck": "Лаймовая утка",
  "item.duckery.prismarine_duck_spawn_egg": "Яйцо призыва призмариновой утки",
  "item.duckery.slime_duck_spawn_egg": "Яйцо призыва слаймовой утки",
  "item.duckery.magma_duck_item": "Магмовая утка",
  "item.duckery.snow_duck_spawn_egg": "Яйцо призыва снежной утки",
  "entity.duckery.emerald_duck": "Изумрудная утка",
  "item.duckery.dark_prismarine_duck_spawn_egg": "Яйцо призыва тёмно-призмариновой утки",
  "item.duckery.warped_duck_item": "Искажённая утка",
  "entity.duckery.cobble_duck": "Булыжниковая утка",
  "item.duckery.lime_duck_spawn_egg": "Яйцо призыва лаймовой утки",
  "item.duckery.fatty_duck_spawn_egg": "Яйцо призыва жирной утки",
  "entity.duckery.terracotta_duck": "Терракотовая утка",
  "entity.duckery.flint_duck": "Кремневая утка",
  "item.duckery.advanced_duck_feed": "Улучшенный корм для уток",
  "item.duckery.black_duck_item": "Чёрная утка",
  "entity.duckery.magma_duck": "Магмовая утка",
  "item.duckery.sand_duck_item": "Песчаная утка",
  "item.duckery.lime_duck_item": "Лаймовая утка",
  "entity.duckery.gravel_duck": "Гравийная утка",
  "item.duckery.flower_pack": "Набор цветов",
  "item.duckery.light_gray_duck_spawn_egg": "Яйцо призыва светло-серой утки",
  "item.duckery.duck_soul": "Утиная душа",
  "item.duckery.yellow_duck_item": "Жёлтая утка",
  "entity.duckery.glass_duck": "Стеклянная утка",
  "entity.duckery.netherite_duck": "Незеритовая утка",
  "entity.duckery.brown_duck": "Коричневая утка",
  "item.duckery.clay_duck_item": "Глиняная утка",
  "item.duckery.basalt_duck_item": "Базальтовая утка",
  "item.duckery.basalt_duck_spawn_egg": "Яйцо призыва базальтовой утки",
  "item.duckery.gray_duck_item": "Серая утка",
  "item.duckery.crop_pack": "Набор сельхозкультур",
  "item.duckery.raw_duck": "Сырая утка",
  "item.duckery.smart_gel": "Умный гель",
  "entity.duckery.carrot_duck": "Морковная утка",
  "entity.duckery.redstone_duck": "Редстоуновая утка",
  "entity.duckery.string_duck": "Нитяная утка",
  "entity.duckery.bamboo_duck": "Бамбуковая утка",
  "item.duckery.ender_gel": "Эндер-гель",
  "entity.duckery.quartz_duck": "Кварцевая утка",
  "item.duckery.orange_duck_spawn_egg": "Яйцо призыва оранжевой утки",
  "item.duckery.beetroot_duck_spawn_egg": "Яйцо призыва свекольной утки",
  "entity.duckery.light_blue_duck": "Голубая утка",
  "item.duckery.water_duck_spawn_egg": "Яйцо призыва водной утки",
  "item.duckery.iron_duck_spawn_egg": "Яйцо призыва железной утки",
  "entity.duckery.mossy_duck": "Мшистая утка",
  "item.duckery.specialised_duck_egg": "Яйцо специализированной утки",
  "item.duckery.netherite_duck_item": "Незеритовая утка",
  "item.duckery.red_duck_item": "Красная утка",
  "entity.duckery.black_duck": "Чёрная утка",
  "item.duckery.clay_duck_spawn_egg": "Яйцо призыва глиняной утки",
  "entity.duckery.nether_wart_duck": "Утка незерского нароста",
  "entity.duckery.sugar_cane_duck": "Тростниковая утка",
  "item.duckery.quartz_duck_spawn_egg": "Яйцо призыва кварцевой утки",
  "item.duckery.cloning_mirror": "Зеркало клонирования",
  "entity.duckery.specialised_duck": "Специализированная утка",
  "item.duckery.ender_pearl_duck_item": "Утка жемчуга Энда"
}